node_exporter_version: 1.3.1
node_exporter_arch: "linux-{{ package_arch | default('amd64') }}"

node_exporter_username: node_exporter
node_exporter_home: /var/opt/node_exporter

node_exporter_tarball_url: "https://github.com/prometheus/node_exporter/releases/download/v{{ node_exporter_version }}/node_exporter-{{ node_exporter_version }}.{{ node_exporter_arch }}.tar.gz"
node_exporter_archive_dir: "{{ node_exporter_home }}/node_exporter-{{ node_exporter_version }}.{{ node_exporter_arch }}"

node_exporter_install: False
node_exporter_web_listen_address: "{{ listen_address | default('') }}:{{ listen_port | default('9100') }}"
